Update weechat: 0.2.4 > 0.2.5
[openwrt/svn-archive/archive.git] / net / weechat /
2007-06-30 Oliver ErtlUpdate weechat: 0.2.4 > 0.2.5
2007-06-20 Florian FainelliDisable the lua plugin for now, until it is fixed
2007-06-06 Mike Bakerremove iconv dependancy when not absolutely required
2007-06-02 Florian FainelliUpgrade weechat to 0.2.4, close #1190
2007-03-05 Tim Yardleypatch file cleanup... ick.. kaloz you owe me some love
2007-01-09 Nicolas Thillfix weechat linking against lua
2006-11-23 Felix Fietkaureplace lots of manual install commands with INSTALL_...
2006-10-09 Nicolas Thillremove dependency on libiconv, fix lua plugin
2006-10-03 Nicolas Thillfix weechat depends on gnutls
2006-09-17 Florian FainelliPort weechat to -ng, and upgrade it to 0.2.0, closes...